header {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 99;
}
@media (max-width: 1200px) {
  header {
    padding-left: 80px;
    padding-right: 80px;
    box-sizing: border-box;
  }
}
@media (max-width: 800px) {
  header {
    padding-left: 24px;
    padding-right: 24px;
  }
}
header .container {
  max-width: 1120px;
  margin: auto;
  margin-top: 40px;
  display: flex;
  justify-content: space-between;
}
@media (max-width: 950px) {
  header .container {
    align-items: center;
  }
}
@media (max-width: 800px) {
  header .container {
    margin-top: 32px;
  }
}
header .container .mobile #mobile-menu-toggle {
  margin-top: -8px;
  display: flex;
  flex-direction: column;
  text-decoration: none;
}
@media (min-width: 950px) {
  header .container .mobile {
    display: none;
  }
}
header .container .mobile span:not(.name) {
  display: inline-block;
  width: 34px;
  height: 5px;
  background: white;
}
header .container .mobile span:not(.name) + span {
  margin-top: 6px;
}
header .container .mobile span.name {
  color: white;
  font-family: "Agdasima", serif;
  font-weight: 700;
  font-size: 16px;
  line-height: 6px;
  margin-bottom: 8px;
  text-align: center;
}
@media (max-width: 800px) {
  header .container .logo .desktop-logo {
    display: none;
  }
  header .container .logo .mobile-logo {
    display: inline-block !important;
  }
}
header .container .header-menu {
  font-family: "Agdasima", serif;
  font-weight: 700;
  font-style: normal;
  font-size: 24px;
  line-height: 28.8px;
}
@media (max-width: 950px) {
  header .container .header-menu ul li a {
    font-size: 22px;
  }
}
@media (max-width: 950px) {
  header .container .header-menu .close {
    display: block !important;
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 60px;
    cursor: pointer;
    color: #020100;
  }
  header .container .header-menu .close svg {
    stroke: white;
  }
}
@media (max-width: 950px) {
  header .container .header-menu {
    transition: all 0.5s ease;
    transform: translateX(100%);
    position: fixed;
    right: 0;
    top: 0;
    background-color: #079515;
    height: 100vh;
    border-left: white solid 2px;
  }
}
header .container .header-menu ul {
  padding-top: 10px;
  list-style-type: none;
  display: flex;
  justify-content: space-between;
  gap: 40px;
}
@media (max-width: 950px) {
  header .container .header-menu ul {
    display: flex;
    flex-direction: column;
    padding: 90px 35px;
    gap: 20px;
  }
}
header .container .header-menu li:last-child {
  border: #FFFFFF 2px solid;
}
@media (max-width: 950px) {
  header .container .header-menu li:last-child {
    border: white 2px solid;
  }
}
header .container .header-menu li {
  padding: 13px 24px;
}
@media (max-width: 950px) {
  header .container .header-menu li {
    border: white 2px solid;
  }
}
header .container .header-menu a {
  text-decoration: none;
  color: #FFFFFF;
}
@media (max-width: 950px) {
  header .container .header-menu a {
    color: white !important;
  }
}
#header {
  background-image: url('/wp-content/themes/PlatoonMarketing/assets/images/hero.svg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 815px;
  background-color: #079515;
  color: #FFFFFF;
  margin: 0;
}
#header .show {
  display: flex;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: #FFFFFF;
  z-index: 100;
  flex-direction: column;
  padding-top: 50px;
  justify-content: flex-start;
}
#header .containers {
  margin: 0px 165px 0px 165px;
  padding-top: 60px;
  display: flex;
  justify-content: space-between;
}
#header .containers .logo {
  display: flex;
  flex-direction: column-reverse;
}
body:not(.home) header .header-menu a {
  color: #212121 !important;
}
body:not(.home) header .header-menu li:last-child {
  border: #212121 1px solid;
}
body:not(.home) header #mobile-menu-toggle {
  text-decoration: none;
}
body:not(.home) header #mobile-menu-toggle span:not(.name) {
  background: black;
}
body:not(.home) header #mobile-menu-toggle .name {
  color: black;
  font-family: "Agdasima", serif;
  font-weight: 700;
  font-size: 16px;
  line-height: 6px;
  margin-bottom: 8px;
  text-align: center;
}
@media (max-width: 950px) {
  body:not(.home) header .header-menu {
    border-left: black solid 2px;
  }
  body:not(.home) header .header-menu li {
    border: black solid 2px !important;
  }
  body:not(.home) header .header-menu li a {
    color: black !important;
  }
  body:not(.home) header #close-mobile svg {
    stroke: black;
  }
}
.active {
  transform: translateX(0%) !important;
}
.hero .container {
  display: flex;
  justify-content: center;
  margin: auto;
  box-sizing: border-box;
  gap: 128px;
  padding-top: 234px;
}
@media (max-width: 950px) {
  .hero .container {
    flex-direction: column;
    padding-left: 100px;
    gap: 60px;
  }
}
@media (max-width: 800px) {
  .hero .container {
    padding-left: 24px;
    padding-right: 24px;
    align-items: center;
    gap: 48px;
  }
}
.hero .herotext {
  max-width: 380px;
  font-family: 'IBM Plex Mono', sans-serif;
  font-size: 22px;
  font-weight: 700;
  line-height: 29.7px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
}
@media (max-width: 800px) {
  .hero .herotext {
    text-align: center;
  }
}
.hero .heroblock {
  position: relative;
  width: 150px;
  height: auto;
  overflow: hidden;
  min-height: 40px;
}
.hero .heroblock span:not(:last-child) {
  position: absolute;
  top: -100%;
  left: 50%;
  transform: translateX(-50%);
  opacity: 0;
  animation: slideDown 6s ease-in-out forwards;
}
.hero .heroblock span:last-child {
  position: absolute;
  top: -100%;
  left: 50%;
  transform: translateX(-50%);
  opacity: 0;
  animation: slideDownStop 6s ease-in-out forwards;
}
.hero .heroblock span img {
  display: block;
  width: 150px;
}
.hero .heroblock span:nth-child(1) {
  animation-delay: 1s;
}
.hero .heroblock span:nth-child(2) {
  animation-delay: 3s;
}
.hero .heroblock span:nth-child(3) {
  animation-delay: 5s;
}
@keyframes slideDown {
  0% {
    opacity: 0;
    top: -100%;
  }
  10% {
    opacity: 1;
    top: 0;
  }
  30% {
    opacity: 1;
    top: 0;
  }
  40% {
    opacity: 0;
    top: 100%;
  }
  100% {
    opacity: 0;
  }
}
@keyframes slideDownStop {
  0% {
    opacity: 0;
    top: -100%;
  }
  10% {
    opacity: 1;
    top: 0;
  }
  30% {
    opacity: 1;
    top: 0;
  }
  40% {
    opacity: 1;
    top: 0;
  }
  100% {
    opacity: 1;
    top: 0;
  }
}
section.hero-text .container {
  padding-top: 285px;
  margin-top: 0px;
  margin-bottom: 0;
  padding-bottom: 50px;
}
@media (max-width: 1100px) {
  section.hero-text .container {
    padding-top: 185px;
  }
}
section.hero-text .container .text {
  font-family: 'Agdasima', sans-serif;
  font-size: 64px;
  line-height: 1.1em;
  text-align: center;
  max-width: 1100px;
  color: #A9A9A9;
  font-weight: bold;
  margin-bottom: 120px;
}
@media (max-width: 750px) {
  section.hero-text .container .text {
    margin-bottom: 100px;
  }
}
@media (max-width: 550px) {
  section.hero-text .container .text {
    margin-bottom: 60px;
  }
}
@media (max-width: 1100px) {
  section.hero-text .container .text {
    font-size: 45px;
    max-width: 100% !important;
  }
}
section.hero-text .container .text .color {
  color: black;
}
section.page-title {
  margin: 300px 0px 130px 0px;
}
section.page-title .container {
  margin-top: 0;
  justify-content: start;
  margin-bottom: 0;
}
section.page-title .container .title {
  font-family: 'Agdasima', sans-serif;
  font-size: 96px;
  font-weight: bold;
  color: #000000;
}
@media (max-width: 650px) {
  section.page-title .container .title {
    font-size: 66px;
  }
}
.block-texts {
  margin-bottom: 152px;
}
.block-texts .container {
  flex-direction: column;
  gap: 140px;
  max-width: 1120px;
  margin: auto;
  padding-right: 20px;
  padding-left: 20px;
  margin-bottom: 152px;
}
@media (max-width: 1100px) {
  .block-texts .container {
    margin-bottom: 120px;
  }
}
@media (max-width: 950px) {
  .block-texts .container {
    margin-bottom: 80px;
  }
}
@media (max-width: 600px) {
  .block-texts .container {
    margin-bottom: 50px;
  }
}
@media (max-width: 750px) {
  .block-texts .container {
    padding-left: 50px;
    padding-right: 50px;
    gap: 100px;
  }
}
@media (max-width: 750px) {
  .block-texts {
    gap: 60px;
  }
}
.block-texts .element {
  max-width: 600px;
  color: #474747;
}
@media (max-width: 750px) {
  .block-texts .element {
    max-width: 100%;
  }
}
.block-texts .element .title {
  font-family: 'Agdasima', sans-serif;
  font-weight: bold;
  font-size: 24px;
  position: relative;
  padding-left: 0;
  padding-right: 130px;
  text-align: right;
  color: #212121;
}
@media (max-width: 750px) {
  .block-texts .element .title {
    text-align: left;
  }
}
.block-texts .element .title::before {
  content: "\25A0";
  color: #079515;
  font-size: 35px;
  position: absolute;
  left: auto;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
.block-texts .element p {
  font-family: 'IBM Plex Mono', sans-serif;
  font-size: 22px;
  text-align: right;
  margin-bottom: 0px !important;
}
@media (max-width: 750px) {
  .block-texts .element p {
    text-align: left;
  }
}
@media (max-width: 750px) {
  .block-texts .element .title {
    text-align: left;
    padding-left: 0px !important;
    padding-top: 37px;
    padding-right: 0;
    color: #212121;
  }
  .block-texts .element .title::before {
    right: auto;
    top: 0;
    font-size: 45px;
    left: -5px !important;
  }
  .block-texts .element p {
    margin-bottom: 0px !important;
    text-align: left;
    margin-top: 24px !important;
  }
}
.block-texts .element:nth-child(odd) {
  margin-left: auto;
}
.block-texts .element:nth-child(odd) .title {
  text-align: left;
  padding-left: 130px;
  padding-right: 0;
  color: #212121;
}
.block-texts .element:nth-child(odd) .title::before {
  left: 0;
  right: auto;
}
.block-texts .element:nth-child(odd) p {
  margin-bottom: 0px !important;
  text-align: left;
}
section.list {
  color: #000000;
  font-family: 'Agdasima', sans-serif;
}
section.list .list {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
}
@media (max-width: 1100px) {
  section.list .list {
    flex-direction: column;
    gap: 40px;
  }
}
section.list .list .right {
  display: flex;
  flex-direction: column;
  gap: 50px;
}
section.list .list .name {
  font-family: 'Agdasima', sans-serif;
  font-size: 64px;
  font-weight: bold;
}
section.list .list .element {
  max-width: 609px;
}
@media (max-width: 1100px) {
  section.list .list .element {
    max-width: 100%;
  }
}
section.list .list .element .title {
  font-family: 'Agdasima', sans-serif;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 51px;
  position: relative;
  padding-left: 130px;
}
section.list .list .element .title::before {
  content: "\25A0";
  color: #079515;
  font-size: 35px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
section.list .list .element .description {
  font-family: 'IBM Plex Mono', sans-serif;
  font-size: 22px;
}
section.list + section.list {
  margin-top: 64px;
}
section.big-text {
  font-family: 'Agdasima', sans-serif;
  background-image: url('/wp-content/themes/PlatoonMarketing/assets/images/big-text.png');
  background-size: 383px;
  background-position: center;
  background-repeat: no-repeat;
  padding: 214px 55px;
  display: flex;
  justify-content: center;
}
@media (max-width: 1150px) {
  section.big-text {
    background-size: 250px;
  }
}
section.big-text .container {
  margin: 0;
}
section.big-text .container .text {
  font-size: 166px;
  font-weight: bold;
  color: #212121;
}
@media (max-width: 1150px) {
  section.big-text .container .text {
    font-size: 80px;
  }
}
@media (max-width: 650px) {
  section.big-text .container .text {
    font-size: 40px;
  }
}
.whowe .container {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: auto;
  padding-top: 120px;
  padding-bottom: 120px;
}
@media (max-width: 1100px) {
  .whowe .container {
    padding-bottom: 0px;
    padding-top: 0px;
  }
}
@media (max-width: 800px) {
  .whowe .container {
    margin-left: 40px;
    margin-right: 40px;
  }
}
.whowe .container .title {
  font-family: 'Agdasima', sans-serif;
  font-size: 64px;
  font-weight: 700;
  line-height: 64px;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  padding-bottom: 25px;
  padding-top: 80px;
  text-align: center;
}
.whowe .container .subtitle {
  font-family: 'IBM Plex Mono', sans-serif;
  font-size: 22px;
  font-weight: 700;
  line-height: 29.7px;
  text-align: center;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  padding-bottom: 80px;
}
@media (max-width: 390px) {
  .whowe .container .subtitle {
    font-size: 21px;
  }
}
.whowe .container .frame {
  justify-content: center;
  display: flex;
  flex-wrap: wrap;
  width: 520px;
}
@media (max-width: 440px) {
  .whowe .container .frame {
    width: 380px;
  }
}
.whowe .container .frame .frameimg {
  width: 216px;
  height: auto;
}
@media (max-width: 550px) {
  .whowe .container .frame .frameimg {
    width: 152px;
  }
}
@media (max-width: 390px) {
  .whowe .container .frame .frameimg {
    width: 132px;
  }
}
.whowe .container .frame .lefttop {
  display: flex;
  border-right: 3px solid #FFFFFF;
  border-bottom: 3px solid #FFFFFF;
}
.whowe .container .frame .leftbottom {
  display: flex;
}
.whowe .container .frame .rightbottom {
  display: flex;
  border-left: 3px solid #FFFFFF;
}
.whowe .container .frame .righttop {
  display: flex;
  border-bottom: 3px solid #FFFFFF;
}
.whowe .container .frame > * {
  padding: 18px;
}
.years {
  text-align: center;
}
.years .container {
  padding-top: 80px;
  padding-bottom: 40px;
  gap: 40px;
}
@media (max-width: 1100px) {
  .years .container {
    padding-top: 0px;
    padding-bottom: 0px;
  }
}
@media (max-width: 750px) {
  .years .container {
    flex-direction: column;
    gap: 0px;
    margin: 80px 40px 80px 40px;
  }
}
.years .container .block {
  width: 42%;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
@media (max-width: 750px) {
  .years .container .block {
    width: 100%;
    align-items: center;
  }
}
.years .container .block .title {
  font-family: 'Agdasima', sans-serif;
  font-size: 96px;
  font-weight: 700;
  line-height: 96px;
  padding-bottom: 20px;
}
@media (max-width: 800px) {
  .years .container .block .title {
    font-size: 66px;
    font-weight: 700;
    line-height: 66px;
  }
}
.years .container .block .subtitle {
  font-family: 'IBM Plex Mono', sans-serif;
  font-size: 22px;
  font-weight: 700;
  line-height: 29.7px;
  padding-bottom: 14px;
  width: 310px;
  max-width: 100%;
}
@media (max-width: 750px) {
  .years .container .block .subtitle {
    width: 364px;
    text-align: center;
    padding-bottom: 5px;
  }
}
.years .container .block .description {
  font-family: 'IBM Plex Mono', sans-serif;
  font-size: 16px;
  line-height: 21.6px;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  padding-bottom: 20px;
  text-align: justify;
  opacity: 0.7;
  padding-top: 35px;
}
.years .container .block .description img {
  width: 216px;
  height: auto;
}
.years .container .block #descript {
  padding-top: 35px;
}
.years .container #firstblocks {
  text-align: right;
}
@media (max-width: 800px) {
  .years .container #firstblocks .yearsimg {
    order: 1;
  }
  .years .container #firstblocks .yearsimg img {
    max-width: 136px;
  }
  .years .container #firstblocks .title {
    order: 2;
  }
  .years .container #firstblocks .subtitle {
    order: 3;
  }
}
@media (max-width: 650px) {
  .years .container #firstblocks {
    text-align: center;
  }
}
.money {
  text-align: center;
}
.money .container {
  gap: 40px;
  padding-top: 80px;
  padding-bottom: 100px;
}
@media (max-width: 1100px) {
  .money .container {
    padding-top: 0px;
    padding-bottom: 0px;
  }
}
@media (max-width: 750px) {
  .money .container {
    flex-direction: column;
    gap: 0px;
    margin: 80px 40px 80px 40px;
  }
}
.money .container .block {
  width: 42%;
}
@media (max-width: 750px) {
  .money .container .block {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}
.money .container .block .title {
  font-family: 'Agdasima', sans-serif;
  font-size: 96px;
  font-weight: 700;
  line-height: 96px;
  text-align: right;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  padding-bottom: 16px;
}
@media (max-width: 650px) {
  .money .container .block .title {
    text-align: center;
  }
}
.money .container .block .subtitle {
  font-family: 'IBM Plex Mono', sans-serif;
  font-size: 22px;
  font-weight: 700;
  line-height: 29.7px;
  text-align: right;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  padding-top: 30px;
}
@media (max-width: 900px) {
  .money .container .block .subtitle {
    padding-top: 0px;
  }
}
@media (max-width: 650px) {
  .money .container .block .subtitle {
    text-align: center;
  }
}
.money .container .block .description {
  font-family: 'IBM Plex Mono', sans-serif;
  font-size: 16px;
  line-height: 21.6px;
  text-align: justify;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  opacity: 0.7;
}
.money .container .block #desc {
  padding-left: 151px;
}
@media (max-width: 900px) {
  .money .container .block #desc {
    padding-left: 0px;
  }
}
@media (max-width: 750px) {
  .money .container .block .title {
    order: 1;
    padding-bottom: 12px;
  }
  .money .container .block .subtitle {
    order: 2;
    margin-bottom: 40px;
  }
  .money .container .block .description {
    order: 3;
    margin-bottom: 20px;
  }
}
.money .container .block .moneysimg img {
  width: 480px;
  height: auto;
  padding-bottom: 25px;
}
@media (max-width: 1100px) {
  .money .container .block .moneysimg img {
    width: 370px;
  }
}
@media (max-width: 900px) {
  .money .container .block .moneysimg img {
    width: 220px;
  }
}
@media (max-width: 750px) {
  .money .container .block .moneysimg.for-desktop {
    display: none !important;
  }
  .money .container .block .moneysimg.for-mobile {
    display: block !important;
    transform: scale(-1, 1);
  }
  .money .container .block .moneysimg.for-mobile img {
    padding-bottom: 20px;
  }
}
.cutting {
  text-align: center;
}
.cutting .container {
  gap: 40px;
  padding-top: 80px;
}
@media (max-width: 1100px) {
  .cutting .container {
    padding-top: 0px;
    padding-bottom: 0px;
  }
}
@media (max-width: 750px) {
  .cutting .container {
    flex-direction: column;
    gap: 0px;
    margin-left: 24px;
    margin-right: 24px;
  }
}
.cutting .container .block {
  width: 42%;
}
@media (max-width: 750px) {
  .cutting .container .block {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}
.cutting .container .title {
  font-family: 'Agdasima', sans-serif;
  font-size: 96px;
  font-weight: 700;
  line-height: 96px;
  text-align: right;
}
@media (max-width: 650px) {
  .cutting .container .title {
    text-align: center;
  }
}
.cutting .container .subtitle {
  font-family: 'IBM Plex Mono', sans-serif;
  font-size: 22px;
  font-weight: 700;
  line-height: 29.7px;
  text-align: left;
  padding-bottom: 35px;
  padding-top: 63px;
}
.cutting .container .description {
  font-family: 'IBM Plex Mono', sans-serif;
  font-size: 16px;
  line-height: 21.6px;
  text-align: justify;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  padding-bottom: 20px;
  opacity: 0.7;
}
.cutting .container .cuttingimg {
  display: flex;
  justify-content: end;
}
@media (max-width: 650px) {
  .cutting .container .cuttingimg {
    justify-content: center;
  }
}
.cutting .container .cuttingimg img {
  width: 360px;
  height: auto;
}
@media (max-width: 900px) {
  .cutting .container .cuttingimg img {
    width: 220px;
  }
}
@media (max-width: 750px) {
  .cutting .container .cuttingimg img {
    width: 159px;
  }
}
@media (max-width: 750px) {
  .cutting .container .cuttingimg {
    order: 1;
  }
  .cutting .container .title {
    order: 2;
    margin-top: 15px;
    margin-bottom: 12px;
  }
  .cutting .container .block .subtitle {
    padding: 0;
    margin-bottom: 50px;
  }
  .cutting .container .block .description {
    padding-left: 16px;
    padding-right: 16px;
    box-sizing: border-box;
  }
}
.talents .container {
  flex-direction: column;
  align-items: center;
  padding-top: 80px;
  padding-left: 100px;
  padding-right: 100px;
  box-sizing: border-box;
  margin-bottom: 70px;
}
@media (max-width: 1100px) {
  .talents .container {
    padding-top: 0px;
    padding-bottom: 0px;
  }
}
@media (max-width: 1000px) {
  .talents .container {
    padding-left: 60px;
    padding-right: 60px;
  }
}
@media (max-width: 750px) {
  .talents .container {
    padding-left: 0px;
    padding-right: 0px;
    margin-left: 40px;
    margin-right: 40px;
  }
}
.talents .container #blocksmed {
  width: 100%;
}
@media (max-width: 750px) {
  .talents .container #blocksmed {
    margin-bottom: 40px;
  }
}
.talents .container .block {
  display: flex;
  gap: 40px;
}
@media (max-width: 750px) {
  .talents .container .block {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
  }
}
.talents .container .block .title {
  font-family: 'Agdasima', sans-serif;
  font-size: 96px;
  font-weight: 700;
  line-height: 96px;
  margin-bottom: 27px;
}
@media (max-width: 750px) {
  .talents .container .block .title {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 0;
  }
  .talents .container .block .title .text {
    font-family: 'IBM Plex Mono', sans-serif;
    font-weight: 700;
    font-size: 22px;
    line-height: 29.7px;
    margin-top: 10px;
  }
}
.talents .container .block .subtitle {
  font-family: 'IBM Plex Mono', sans-serif;
  font-size: 22px;
  font-weight: 700;
  line-height: 29.7px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  padding-bottom: 35px;
  padding-top: 63px;
}
.talents .container .block .description {
  font-family: 'IBM Plex Mono', sans-serif;
  font-size: 16px;
  line-height: 21.6px;
  text-align: justify;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  padding-bottom: 20px;
  opacity: 0.7;
}
.talents .container .block .talentsimg {
  display: flex;
}
@media (max-width: 750px) {
  .talents .container .block .talentsimg.for-desktop {
    display: none;
  }
  .talents .container .block .talentsimg.for-mobile {
    display: inline-block !important;
  }
}
.talents .container .block .talentsimg img {
  width: 440px;
  height: auto;
}
@media (max-width: 900px) {
  .talents .container .block .talentsimg img {
    width: 220px;
  }
}
@media (max-width: 750px) {
  .talents .container .block .talentsimg img {
    width: 160px;
  }
}
.how .container {
  padding-top: 120px;
  padding-bottom: 120px;
}
@media (max-width: 1100px) {
  .how .container {
    padding-top: 0px;
    padding-bottom: 0px;
  }
}
@media (max-width: 750px) {
  .how .container {
    margin: 0px 20px;
    margin-bottom: 60px;
  }
}
.how .container .highlighted-text {
  width: 1120px;
  max-width: 1064px;
  font-family: 'Agdasima', sans-serif;
  font-size: 96px;
  font-weight: 700;
  line-height: 89px;
  text-align: center;
  margin-top: 0px;
  margin-bottom: 0px;
  color: #FFFFFF;
  display: inline-block;
  position: relative;
  word-wrap: break-word;
}
@media (max-width: 750px) {
  .how .container .highlighted-text {
    font-size: 64px;
    line-height: 64px;
    max-width: 100% !important;
  }
}
@media (max-width: 550px) {
  .how .container .highlighted-text {
    font-size: 50px;
    line-height: 50px;
  }
}
.how .container .highlighted-text .color {
  color: #00B612;
}
.mail {
  background-image: url('/wp-content/themes/PlatoonMarketing/assets/images/mail.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  color: #020100;
  background-color: #020100;
  margin: 0;
  height: 1100px;
}
@media (max-width: 1100px) {
  .mail {
    height: 500px;
  }
}
@media (max-width: 750px) {
  .mail {
    height: auto;
  }
}
.mail .container {
  display: flex;
  height: inherit;
  justify-content: flex-end;
  align-items: flex-end;
}
@media (max-width: 1100px) {
  .mail .container {
    margin: 0px;
  }
}
@media (max-width: 1300px) {
  .mail .container {
    justify-content: center;
  }
}
@media (max-width: 750px) {
  .mail .container {
    display: flex;
    flex-direction: column;
  }
  .mail .container:before {
    content: '';
    width: 100%;
    height: 394px;
    display: block;
    background-image: url('/wp-content/themes/PlatoonMarketing/assets/images/mail.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }
}
.mail .container .mailbackground {
  background-color: #E9E9E9;
  width: 689px;
  height: fit-content;
  margin-bottom: 150px;
}
@media (max-width: 1300px) {
  .mail .container .mailbackground {
    margin-bottom: -80px;
  }
}
@media (max-width: 950px) {
  .mail .container .mailbackground {
    width: 550px;
  }
}
@media (max-width: 750px) {
  .mail .container .mailbackground {
    width: 100%;
    margin-bottom: 0px;
  }
}
.mail .container .mailbackground .mailtext {
  padding: 80px 130px 142px 130px;
}
@media (max-width: 1100px) {
  .mail .container .mailbackground .mailtext {
    padding: 60px 70px;
  }
}
@media (max-width: 750px) {
  .mail .container .mailbackground .mailtext {
    padding: 32px 24px;
  }
}
.mail .container .mailbackground .mailtext .title {
  font-family: 'Agdasima', sans-serif;
  font-size: 64px;
  font-weight: 700;
  line-height: 64px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  margin-bottom: 40px;
}
.mail .container .mailbackground .mailtext .description {
  font-family: 'IBM Plex Mono', sans-serif;
  font-size: 16px;
  line-height: 21.6px;
  text-align: justify;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  opacity: 0.7;
}
.gradient {
  background: linear-gradient(to bottom, #020100, #FFFFFF);
  height: 177px;
}
@media (max-width: 1100px) {
  .gradient {
    height: 77px;
  }
}
@media (max-width: 750px) {
  .gradient {
    background: linear-gradient(180deg, #E9E9E9 0%, #FFFFFF 100%);
  }
}
.media {
  background-image: url('/wp-content/themes/PlatoonMarketing/assets/images/media.png');
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  color: #020100;
  background-color: #FFFFFF;
  margin: 0;
  height: 970px;
}
@media (max-width: 1100px) {
  .media {
    height: 500px;
  }
}
@media (max-width: 750px) {
  .media {
    height: auto;
  }
}
.media .container {
  display: flex;
  height: inherit;
  align-items: flex-end;
  justify-content: flex-start;
}
@media (max-width: 1100px) {
  .media .container {
    margin: 0px;
  }
}
@media (max-width: 1300px) {
  .media .container {
    justify-content: center;
  }
}
@media (max-width: 750px) {
  .media .container {
    display: flex;
    flex-direction: column;
  }
  .media .container:before {
    content: '';
    width: 100%;
    height: 361px;
    display: block;
    background-image: url('/wp-content/themes/PlatoonMarketing/assets/images/media.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }
}
@media (max-width: 750px) and (min-width: 550px) and (max-width: 750px) {
  .media .container:before {
    padding-top: 90px;
  }
}
.media .container .mediabackground {
  background-color: #E9E9E9;
  width: 689px;
  height: fit-content;
  margin-bottom: -80px;
}
@media (max-width: 950px) {
  .media .container .mediabackground {
    width: 550px;
  }
}
@media (max-width: 750px) {
  .media .container .mediabackground {
    width: 100%;
    margin-bottom: 0;
  }
}
.media .container .mediabackground .mediatext {
  padding: 80px 130px 100px 130px;
}
@media (max-width: 1100px) {
  .media .container .mediabackground .mediatext {
    padding: 60px 70px;
  }
}
@media (max-width: 750px) {
  .media .container .mediabackground .mediatext {
    padding: 32px 24px;
  }
}
.media .container .mediabackground .mediatext .title {
  font-family: 'Agdasima', sans-serif;
  font-size: 64px;
  font-weight: 700;
  line-height: 64px;
  text-align: left;
  margin-bottom: 40px;
}
.media .container .mediabackground .mediatext .description {
  font-family: 'IBM Plex Mono', sans-serif;
  font-size: 16px;
  line-height: 21.6x;
  text-align: justify;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  opacity: 0.7;
}
.overflow-hidden {
  overflow: hidden;
}
.reversgradient {
  background: linear-gradient(to bottom, #FFFFFF, #020100);
  height: 177px;
}
@media (max-width: 1100px) {
  .reversgradient {
    height: 77px;
  }
}
@media (max-width: 750px) {
  .reversgradient {
    background: linear-gradient(180deg, #E9E9E9 0%, #000000 100%);
  }
}
.secondmail {
  background-image: url('/wp-content/themes/PlatoonMarketing/assets/images/secondmail.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  color: #020100;
  background-color: #020100;
  margin: 0;
  height: 913px;
}
@media (max-width: 1100px) {
  .secondmail {
    height: 600px;
  }
}
@media (max-width: 750px) {
  .secondmail {
    height: auto;
  }
}
.secondmail .container {
  display: flex;
  height: inherit;
  justify-content: flex-end;
  align-items: flex-end;
}
@media (max-width: 1100px) {
  .secondmail .container {
    margin: 0px;
  }
}
@media (max-width: 1300px) {
  .secondmail .container {
    justify-content: center;
  }
}
@media (max-width: 750px) {
  .secondmail .container {
    display: flex;
    flex-direction: column;
  }
  .secondmail .container:before {
    content: '';
    width: 100%;
    height: 323px;
    display: block;
    background-image: url('/wp-content/themes/PlatoonMarketing/assets/images/secondmail.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }
}
@media (max-width: 750px) and (min-width: 550px) and (max-width: 750px) {
  .secondmail .container:before {
    padding-top: 90px;
  }
}
.secondmail .container .mailbackground {
  background-color: #E9E9E9;
  width: 689px;
  height: fit-content;
  margin-bottom: -24px;
}
@media (max-width: 950px) {
  .secondmail .container .mailbackground {
    width: 550px;
  }
}
@media (max-width: 750px) {
  .secondmail .container .mailbackground {
    width: 100%;
    margin-bottom: 0;
  }
}
.secondmail .container .mailbackground .mailtext {
  padding: 80px 130px 98px 130px;
}
@media (max-width: 1100px) {
  .secondmail .container .mailbackground .mailtext {
    padding: 60px 70px;
  }
}
@media (max-width: 750px) {
  .secondmail .container .mailbackground .mailtext {
    padding: 32px 24px;
  }
}
.secondmail .container .mailbackground .mailtext .title {
  font-family: 'Agdasima', sans-serif;
  font-size: 64px;
  font-weight: 700;
  line-height: 64px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  margin-bottom: 40px;
}
.secondmail .container .mailbackground .mailtext .description {
  font-family: 'IBM Plex Mono', sans-serif;
  font-size: 16px;
  line-height: 21.6px;
  text-align: justify;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  opacity: 0.7;
}
.ready .container {
  margin: auto;
  display: flex;
  flex-direction: column;
}
.ready .container .title {
  font-family: 'Agdasima', sans-serif;
  font-size: 96px;
  font-weight: 700;
  line-height: 1.1em;
  text-align: center;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  padding-top: 20px;
  color: #020100;
}
@media (max-width: 900px) {
  .ready .container .title {
    font-size: 64px;
  }
}
.ready .container .subtitle {
  font-family: 'IBM Plex Mono', sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 21.6px;
  text-align: center;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  padding-bottom: 24px;
  padding-top: 24px;
  color: #020100;
  opacity: 0.7;
}
@media (max-width: 900px) {
  .ready .container .subtitle {
    font-size: 12px;
  }
}
.ready .container .domain {
  font-family: 'Agdasima', sans-serif;
  font-size: 64px;
  font-weight: 700;
  line-height: 64px;
  text-align: center;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  padding-bottom: 40px;
  color: #079515;
  padding-bottom: 31px;
}
@media (max-width: 900px) {
  .ready .container .domain {
    font-size: 40px;
  }
}
@media (max-width: 500px) {
  .ready .container .domain {
    font-size: 32px;
  }
}
.ready .container .readyimg {
  color: #FFFFFF;
}
.ready .container .readyimg img {
  width: 100%;
}
footer {
  color: #020100;
}
footer .container {
  padding-bottom: 120px;
  margin: auto;
  opacity: 0.7;
}
@media (max-width: 1100px) {
  footer .container {
    padding-bottom: 60px;
  }
}
@media (max-width: 720px) {
  footer .container {
    padding-bottom: 40px;
  }
}
@media (max-width: 60px) {
  footer .container {
    padding-left: 40px;
    padding-right: 40px;
  }
}
@media (max-width: 1300px) {
  footer .container {
    padding-left: 80px;
    padding-right: 80px;
    box-sizing: border-box;
  }
}
@media (max-width: 830px) {
  footer .container {
    padding-left: 20px;
    padding-right: 20px;
  }
}
footer .container .footercontain {
  border-top: 1px solid black;
  display: flex;
  justify-content: space-between;
  padding-top: 25px;
  width: 100%;
}
@media (max-width: 1030px) {
  footer .container .footercontain {
    flex-direction: column;
    gap: 30px;
    align-items: center;
  }
}
footer .container .footercontain .footerimg {
  color: #020100;
  display: flex;
  justify-content: end;
  max-height: 76px;
}
footer .container .footercontain .footerimg img {
  max-width: 100%;
}
footer .container .footercontain .footer-menu ul {
  padding: 0;
  list-style-type: none;
  display: flex;
}
footer .container .footercontain .footer-menu #menu-footer {
  display: flex;
  gap: 50px;
}
@media (max-width: 1300px) {
  footer .container .footercontain .footer-menu #menu-footer {
    gap: 20px;
  }
}
@media (max-width: 770px) {
  footer .container .footercontain .footer-menu #menu-footer {
    flex-direction: column;
    gap: 20px;
    align-items: center;
  }
}
footer .container .footercontain .footer-menu {
  display: flex;
  flex-direction: column;
  justify-content: end;
}
footer .container .footercontain .footer-menu ul {
  margin: 0px;
}
footer .container .footercontain .footer-menu ul li:last-child {
  padding-left: 100px;
}
@media (max-width: 1300px) {
  footer .container .footercontain .footer-menu ul li:last-child {
    padding-left: 40px;
  }
}
@media (max-width: 1300px) {
  footer .container .footercontain .footer-menu ul li:last-child {
    padding-left: 30px;
  }
}
@media (max-width: 750px) {
  footer .container .footercontain .footer-menu ul li:last-child {
    padding-left: 0px;
  }
}
footer .container .footercontain .footer-menu ul li a {
  font-family: 'IBM Plex Mono', sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 21.6px;
  text-align: center;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #020100;
  text-decoration: none;
}
.not_found {
  margin-top: 220px;
  margin-bottom: 220px;
}
@media (max-width: 650px) {
  .not_found {
    margin-top: 200px;
    margin-bottom: 240px;
  }
}
.not_found .container {
  display: flex;
  flex-direction: column;
  margin: 0px 200px;
}
@media (max-width: 1000px) {
  .not_found .container {
    margin: 0px 100px;
  }
}
.not_found .container .number {
  font-size: 136px;
}
@media (max-width: 650px) {
  .not_found .container .number {
    font-size: 96px;
  }
}
.not_found .container .text {
  font-size: 96px;
}
@media (max-width: 650px) {
  .not_found .container .text {
    font-size: 64px;
  }
}
@media (max-width: 500px) {
  .not_found .container .text {
    font-size: 48px;
  }
}
@media (max-width: 430px) {
  .not_found .container .text {
    font-size: 34px;
  }
}
html {
  margin: 0 !important;
}
body {
  background-color: #E9E9E9;
  color: #FFFFFF;
  margin: 0;
}
body:not(.home) {
  font-family: 'Agdasima', sans-serif;
  color: #000000;
}
body:not(.home) label {
  font-size: 30px;
}
body:not(.home) input {
  width: 100%;
  padding: 10px 10px;
}
body:not(.home) input[type="submit"] {
  font-family: 'Agdasima', sans-serif;
  color: #000000;
  font-size: 24px;
}
body.home {
  background-color: #020100;
}
body.home footer,
body.home .ready,
body.home .ready .container .readyimg {
  background-color: #FFFFFF;
}
.container {
  max-width: 1120px;
  margin: auto;
  display: flex;
  justify-content: center;
}
.container:empty {
  display: none;
}
@media (max-width: 1100px) {
  .container {
    margin: 80px 20px 80px 20px;
  }
}
